{
    "manifest_version": 2,
    "name": "techie-chrome-extension",
    "description": "Techie de extensiones de Chrome",
    "version": "1.0.0",
    "author": "SomosPNT",

    "browser_action": {
        "default_icon": "icon.png",
        "default_title": "¡Hola Extension!",
        "default_popup": "popup.html"
    },

    "chrome_url_overrides": {
        "newtab": "index.html"
    },

    "background": {
        "scripts": ["js/app/background.js"]
    },

    "permissions": ["activeTab", "background"]
}
